Bug 129214 - RFE: IP over Bluetooth support
Summary: RFE: IP over Bluetooth support
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 87718
TreeView+ depends on / blocked
 
Reported: 2004-08-05 05:57 UTC by Nils O. Selåsdal
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 11:35:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils O. Selåsdal 2004-08-05 05:57:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Galeon/1.3.16

Description of problem:
It would be great if system-config-network supported creating
network connections over Bluetooth.
http://bluez.sourceforge.net/contrib/HOWTO-PAN describes
methods one can connect PC's via bluetooth. There are other
ways that makes sense to support as well, e.g. running ppp over bluetooth,
I believe that's commonly used for accessing IP networks through 
buletooth capable cell phones.

Comment 1 Bastien Nocera 2004-09-02 18:03:38 UTC
Nils, those are 2 different features. Setting up an IP PAN with
bluetooth is radically different to adding GPRS or dial-up support for
bluetooth.

I created another bug (bug #131614)for GSM dial-up/GPRS over bluetooth
support.

Comment 2 Wade Mealing 2004-10-09 06:47:16 UTC
I dont know if this will help, but here is some documentation I found
on  using bluetooth as an IP transport.

http://fedoranews.org/contributors/muhammad_al_ismail/bluetooth/


Note You need to log in before you can comment on or make changes to this bug.